## gitlike-commands 0.2.1

=== debian/changelog ===
gitlike-commands (0.2.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 24 Mar 2023 09:09:36 +0100

gitlike-commands (0.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1032825)

 -- Edward Betts <edward@4angle.com>  Sun, 12 Mar 2023 15:02:19 +0000
