## gitlike-commands 0.3.0

=== debian/control ===
Source: gitlike-commands
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/unixorn/gitlike-commands
Vcs-Browser: https://salsa.debian.org/python-team/packages/gitlike-commands
Vcs-Git: https://salsa.debian.org/python-team/packages/gitlike-commands.git

Package: python3-gitlike-commands
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python module for easily creating `git`-style subcommand handling
 The subcommand_driver automatically figures out what name the script was
 called as, then looks for subcommands and runs them if found, passing in any
 command line options.
 .
 If you have a `foo` script in your `$PATH` as shown below
 .
    #!/usr/bin/env python3
    from gitlike_commands import subcommand_driver
 .
    if __name__ == '__main__':
        subcommand_driver()
 .
 Running `foo bar baz` will look for a `foo-bar-baz` script, and if present in
 your $PATH, run it. If there is no `foo-bar-baz`, it will look for `foo-bar`,
 and if it finds that, run `foo-bar baz`.
 .
 The subcommands can be written in any language, the only requirements are that
 they are marked executable and follow the `foo-something` naming convention.
