=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=gitlike-commands

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf gitlike_commands.egg-info/

override_dh_auto_test:
