=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/gitlike-commands-$1\.tar\.gz/ \
  https://github.com/unixorn/gitlike-commands/tags .*/v?(\d\S+)\.tar\.gz
